/*
Theme Name: EPSC Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An child theme for EPSC.
Author: Maxine Paynter
Author URI: http://www.maxinepaynter.com
template: bb-theme
*/

/* Add your custom styles here... */ 


.epsc-white-text{
	color: #fff;
}
.epsc-border-radius img{
	border-radius: 5px;
}

/* BODY WIDTH (BB vs Loggedin) */
.logged-in-bb-active .fl-content-full{

}
.logged-in-bb-inactive .fl-content-full{
	width: 1060px;
	padding-left: 20px; 
	padding-right: 20px;
}


/* CUSTOM TOP BAR */
.epsc-top-bar-container{
	position:absolute;
	left: 0;
	right: 0;
	margin: 2em auto 0 auto;
	z-index: 8000;
}
.epsc-top-bar{
	float: right;
	width: 20%;
	min-width: 225px;
	display: table;
}

.epsc-top-bar .epsc-button,
.epsc-top-bar ul{
	display: table-cell;
	vertical-align: middle;
}

.epsc-top-bar .epsc-button{
	float:right;
	margin-right: 2em
}
.epsc-lang-switcher{
	list-style: none;
	margin-left:0;
	padding-left: 0;
}
.epsc-lang-switcher li{
	float: left;
	line-height:1.1;
}
.epsc-lang-switcher li:first-child{
	padding-right: .25em;
	margin-right: .25em;
	border-right: 1px solid #333;
}

.epsc-lang-switcher .inactive-lang{
	color: #ccc !important;
}

.fl-page-header-container{
	border-bottom: 1px solid #efefef;
}

@media screen and (max-width: 991px){
	.epsc-top-bar-container{
		margin: 9em auto 0 auto;
	}
	.epsc-top-bar-container.container{
		padding-right: 25px;
		padding-left: 0;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-header-logo{
	    margin-right: 0 !important;
	    padding-left: 0 !important;
	    padding-right: 0 !important;
	}
}

@media screen and (max-width: 768px){
	.fl-page-nav-right .fl-page-header-logo {
	     padding-left: 0; 
	     padding-right: 0; 
	}
	.page-id-27 .fl-cta-inline {
	    text-align: left;
	}
}

/* LOGO */
.fl-page-header-primary .fl-logo-img{
	position: relative;
	z-index: 9000;
}


/* NAVIGATION */
.fl-page-nav-right .fl-page-header-row>div{
	vertical-align: bottom;
}

@media (min-width: 768px) and (max-width: 997px){
	.fl-page-nav .navbar-nav li>a {
	    padding: 15px 10px;
	}
}

@media screen and (max-width: 640px){
	.epsc-header{
		border-bottom: 1px solid #efefef;
	}
	.epsc-top-bar{
		max-width: 100%;
	    width: 100%;
	    padding: 5px 28px 0 20px;
	    display: block;
	}
	.epsc-header .epsc-top-bar-container{
		position: absolute;
		z-index: 9500;
	}
	.epsc-header .epsc-top-bar-container{
	    margin: 0 auto 0 auto;
	}
	ul.epsc-lang-switcher {
	    width: auto;
	    float: right;
	    margin-bottom: 0;
	    padding: 6px 0;
	}
	.epsc-lang-switcher li{
		line-height: 18px;
	}
	.epsc-top-bar-container.container{
		padding-right: 0;
	}
	.epsc-top-bar .epsc-button, .epsc-top-bar ul{
		display: inline;
	}
	.fl-page-header-container{
		padding-top: 0;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle{
		top: 60px;
	}

	.epsc-top-bar .epsc-button {
		float: right;
	    padding: 6px 10px;
	    display: inline-block;
	    margin-right: 0;
	    width: auto;
	    margin-left: 1em;
	    padding-right: 10px;
	    text-transform: uppercase;
	    /* border-right: 1px solid black; */
	    border-radius: 3px !important;
	    -webkit-border-radius: 3px !important;
	}
	.epsc-top-bar .epsc-button:hover, .epsc-top-bar .epsc-button:focus{
		border-radius: 3px !important;
	    -webkit-border-radius: 3px !important;
	}
	.fl-logo-img{
		max-height: 90px !important;
    	margin-top: 5px !important;
    	width: auto !important;
	}
	
}


/* BUTTONS */
.fl-button,
button, 
input[type=button], 
input[type=submit]{
	-webkit-border-radius: 5px;
	border-radius: 5px !important;
}
.epsc-button:hover,
.fl-button:hover,
button:hover, 
input[type=button]:hover, 
input[type=submit]:hover,
.epsc-button:focus,
.fl-button:focus,
button:focus, 
input[type=button]:focus, 
input[type=submit]:focus{
	-webkit-border-radius: 5px;
	border-radius: 5px !important;
	text-decoration: none;
}
.epsc-button,
button, 
input[type=button], 
input[type=submit]{
	font-size: 16px;
	line-height: 18px;
	padding: 12px 24px;
	background: #639e43;
	color: #fff;
}
.epsc-button, 
.epsc-button:hover,
.epsc-button:focus{
	border-radius: 5px !important;
	color: #fff !important;
}
.epsc-button:hover,
.epsc-button:focus{
	background: #004558;
}

/* LOGIN FORM */
#loginform input[type=submit]{
    min-width: 193px;
}
/* hide lables without compromosing accessibility */
#loginform .login-username label,
#loginform .login-password label{
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.login-remember label{
	font-weight: normal;
	color: #639e43;
}
.uam_login_form .checkbox{
    float: left;
    margin-right: 10px;
    vertical-align: middle;
}
.uam_login_form #user_pass{
	margin-bottom: 1em;
}

/* FORMS GENERAL */
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url]{
    height: 43px;
}

/* FOOTER */
.espc-footer-btns{
	float: right;
}
.espc-footer-btns .epsc-button{
	display: inline-block;
	margin-bottom: 1em;
	margin-left: 1em;
}
.espc-footer-btns .epsc-button:hover,
.espc-footer-btns .epsc-button:focus{
	background-color: #005c75;
}
.copyright{
	margin-top: 2em;
	text-align: right;
	width: 100%;
	float: right;
}
.espc-footer-btns.espc-footer-btns-fr .epsc-button{
	float: right;
}


@media screen and (max-width: 768px){
	.menu-footer-menu-container,.copyright, .espc-footer-btns{
		text-align: center;
	}
	#custom_html-3{
		text-align: center;
    	padding-bottom: 2em;
    	border-bottom: 1px solid #000;
	}
	.espc-footer-btns .epsc-button{
		display: inline-block;
		margin-bottom: 1em;
		width: 80%;
	}
	.espc-footer-btns{
		float: none;
	}

}

/* HOMEPAGE */
.epsc-home-masthead p strong{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:120%;
}
.epsc-home-masthead p{
	font-size: 110%;
	line-height: normal;
}
.epsc-home-mandate p{
	font-size: 140%;
}

@media screen and (max-width: 768px){
	.epsc-home-member-blocks {
	    margin-bottom: 2em;
	}
	.epsc-home-reports .fl-row-content-wrap{
		padding-top: 0;
	}
}

/* MEMBERS SLIDERS */
.epsc-single-member {
    display: table-cell;
    height: 100px;
    vertical-align: middle;
		border: 1px solid #ccc;
}
.epsc-single-member a {
    display: block;
    padding: 0 20px;
}



/* TABLES (and board members table) */
table, .epsc-table{
	width: 100%;
}
table th,
table td{
	padding: 3px 15px;
    border-bottom: 1px solid #ccc;
}
.epsc-table th,
.epsc-table td{
    width: 50% !important;
}
table tr:last-child td, .epsc-table tr:last-child td{
	border-bottom: none;
}
table th, .epsc-table th{
	font-weight: bold;
	font-size: 120%;
	text-transform: uppercase;
}
.epsc-table tr:nth-child(even){
	background: #efefef;
	background: rgba(239,239,239,.65);
}


/* OTHER LINKS */
.epsc-other-links .fl-icon-text{
	font-size: 115%;
    line-height: normal;
}

@media screen and (max-width: 768px){
	.epsc-other-links .fl-module-heading h2.fl-heading{
		text-align: center;
	}
}


/* LOGIN FORM */
.epsc-login-form {
    width: 400px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.epsc-login-pg h3{
	text-align: center;
}
.epsc-login-pg p{
	text-align: center;
}
.epsc-login-msg{
	color: #89283D;
	line-height: 1.1;
}
.epsc-logged-in .epsc-logout-link{
	margin-top: 2em;
}


/* MEMBER RESOURCES PAGE */
.epsc-list ul li ul{
	margin-bottom: 1em;
}
.epsc-list ul {
    margin-bottom: 1.5em;
}

/* MEMBERS PAGE */
.epsc-members-pg .fl-photo-content {
    display: block;
    border: 1px solid #efefef;
    min-height: 200px;
    vertical-align: middle;
    display: table;
    width: 100%;
}
.epsc-members-pg .fl-photo-content a {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 15px;
}
.epsc-members-pg .fl-photo-content a:hover img{
	opacity: .6;
}

.epsc-members-pg .fl-callout-photo-above-title .fl-photo{
	margin-bottom: 0;
}

.epsc-members-pg .fl-callout-cta-link{
	font-size: 115%;
	line-height: 1.1;
}


/* CONTACT PAGE */
.epsc-contact img{
	border: 1px solid #ccc;
}
.epsc-contact {

}

@media screen and (max-width: 1005px){
	.epsc-contact-col1{
		width: 100%;
	}
	.epsc-contact-col2, .epsc-contact-col3{
		width: 50%;
	}
}
@media screen and (max-width: 1005px){
	.epsc-contact-col img{
		width: 100px;
	}
}

/* DYANMIC MEMBERS */ 
/*
.epsc-members{
	display: table;
}
.epsc-member{
	float: left;
	width: 33%;
	vertical-align: middle;
	display: table-cell;
}
.epsc-logo, .epsc-name, .epsc-report{
	display: block;
	text-align: center;
}
.epsc-logo{
	border: 1px solid #efefef;
}
.epsc-logo, .epsc-links{
	display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}


.epsc-members .fl-col{
	text-align: center;
}
*/

.epsc-members .fl-col{
	width: 25%;
	max-width: 25%; /* need to remove */
}

.epsc-members .fl-photo-content{
    border: 1px solid #efefef;
    min-height: 200px;
    vertical-align: middle;
    display: table;
    width: 100%;
    text-align: center;
}
.epsc-members .fl-photo-content a{
    display: table-cell;
    vertical-align: middle;
    padding: 10px 15px;
}
.epsc-members .fl-callout-text-wrap{
	text-align: center;
}

.epsc-members .fl-callout-cta-link {
    line-height: 1.3;
    display: inline-block;
}


.epsc-members-reports .fl-col{
	width: 33.3%;	
	max-width: 33.3%; /* need to remove */
}
.epsc-members-reports .fl-module-content{
	margin-right: 40px;
    margin-left: 40px;
}
.epsc-members-reports .fl-photo-content a{
	display: table-cell;
    vertical-align: middle;
}
.epsc-members-reports .fl-photo-content.epsc-landscape a{
	background: #FAFAFA;
    border: 1px solid #ccc;
}
.epsc-members-reports .fl-photo-content.epsc-landscape a img{
	border: none;
}
.epsc-members-reports.epsc-design-reports .fl-photo-content a img,
.epsc-members-reports .fl-photo-content a img{
	border: 1px solid #ccc;
}

.epsc-members-reports .fl-callout-text-wrap p{
	line-height: 1.3;
    margin-top: 1em;
    text-align: center;
    font-size: 110%;
}

.epsc-members-reports .fl-photo-content a:hover img{
	opacity: .6;
}

.epsc-members-reports h4.fl-callout-title{
	text-align: center;
}




@media screen and (max-width: 480px){
	.epsc-members .fl-col{
		width: 100% !important;
	    float: none;
	    clear: both;
	    max-width: 100%;
	}
	.epsc-members .fl-photo-content{
		max-height: 150px;
	    min-height: 150px;
	}
	.epsc-members .fl-photo-content a{
		padding: 0;
	}
	.epsc-members .fl-photo-content img{
		padding: 10px 15px;
	}
	.epsc-members-reports .fl-callout-text p a{
	    font-size: 80%;
	    line-height: 1.3 !important;
	    display: block;
	}
}

@media screen and (max-width: 768px){
	.epsc-members-reports .fl-col{
		width: 300px !important;	
		max-width: 100%;
	}
	.epsc-members .fl-col,
	.epsc-members-reports .fl-col{
		width: 50% !important;
	    float: left;
	    clear: none;
	    max-width: 50%;
	}
	.epsc-members .fl-col:nth-child(odd),
	.epsc-members-reports .fl-col:nth-child(odd){
	    clear: left;
	}
	.epsc-members .fl-photo-content img{
	    width: auto;
	    max-height: 150px;
	}
}

@media screen and (max-width: 875px) and (min-width: 768px){
	.epsc-members .fl-col {
	    width: 33.33% !important;
	    max-width: 33.33%;
	}
}


@media screen and (max-width: 1055px){
	.epsc-button{
		width: 100%;
		text-align: center;
	}
}

@media screen and (max-width: 1090px){
	.epsc-members-reports .fl-module-content{
		margin-right: 20px;
	    margin-left: 20px;
	}
}















